{
    "format_version": "1.8.0",
    "animations": {
        "animation.underwater_breath": {
            "loop": true,
            "animation_length": 0.05,
            "timeline": {
                "0.0": [
                    "/effect @p[r=5] water_breathing 1 1 true"
                ]
            }
        }
    }
}